agaricus.test {xgboost} | R Documentation

## Test part from Mushroom Data Set

### Description

This data set is originally from the Mushroom data set, UCI Machine Learning Repository.

### Usage

    data(agaricus.test)

### Format

A list containing a label vector, and a dgCMatrix object with 1611 rows and 126 variables

### Details

This data set includes the following fields:

- `label` the label for each record

- `data` a sparse Matrix of `dgCMatrix` class, with 126 columns.

### References

https://archive.ics.uci.edu/ml/datasets/Mushroom

Bache, K. & Lichman, M. (2013). UCI Machine Learning Repository [http://archive.ics.uci.edu/ml]. Irvine, CA: University of California, School of Information and Computer Science.

[Package xgboost version 0.90.0.2 Index]